Guest Join UsHola invitado,
Bienvenido a los foros de Mac-Club.
Grupo de chalados que hablan de cualquier cosa y de los que
algunos, además y para más inri, son usuarios de Macintosh
Hasta que no te registres, partes de estos foros no te serán accesibles
o Crear una cuenta


Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
no encuentro el neooffice español!
#1
A ver si alguien puede ayudarme!Oigo, o leo, que existe en neooffice en español, pero yo sólo he conseguido el corrector gramatical en español.Me bajé el 2.2.2. y luego el parche 6 y nada, y ya no se que más hacer Sad:/
Responder
#2
Cita:A ver si alguien puede ayudarme!Oigo, o leo, que existe en neooffice en español, pero yo sólo he conseguido el corrector gramatical en español.Me bajé el 2.2.2. y luego el parche 6 y nada, y ya no se que más hacer Sad:/
Pues en la página de neooffice lo tienes junto a lo que ya te has bajado

http://www.neooffice.org/neojava/es/lang...wnload.php

Chao
Responder
#3
Big Grin casi que no me lo creo, neooffice en español! gracias majete.A ver si sabes esta: no puedo abrir abrir archivos pdf desde neooffice, ni los creados con el, los tengo que abrir desde el busca del finder
Responder
#4
gracias por lo de majete.

Los pdfs se abren desde lectores de pdf (ejemplo acrobat reader), en mac los puedes ver tambien con el vista previa (mucho mas rapido).

Bye
Responder
#5
Por cierto, majete Big Grin ¿Tú sabes porqué no se puede instalar ese office en Leopard? Gracias
Fernando el Diáfano
Responder
#6
Cita:Por cierto, majete Big Grin ¿Tú sabes porqué no se puede instalar ese office en Leopard? Gracias
Sí se puede. ¿tienes la última 2.2.2 y el último parche ?
¿qué problem tienes? ¿al instalar?
Responder
#7
Cuando le doy a instalar, no puedo seleccionar mi disco duro para que se instale en él. Tengo la 2.2.2 y el parche, pero sin poder seleccionar el disco no puedo hacer nada
Fernando el Diáfano
Responder
#8
Cita:Cuando le doy a instalar, no puedo seleccionar mi disco duro para que se instale en él. Tengo la 2.2.2 y el parche, pero sin poder seleccionar el disco no puedo hacer nada
Eso suele pasar pero solo durante unos segundos 5 o 10 como mucho, en lo que comprueba el espacio libre y a saber que otras cosas. ¿ tienes la version apropiada a tu maquina (ppc o intel) ?

Saludos
Responder
#9
Cita:
Fernando el Diáfano escribió:Cuando le doy a instalar, no puedo seleccionar mi disco duro para que se instale en él. Tengo la 2.2.2 y el parche, pero sin poder seleccionar el disco no puedo hacer nada
Eso suele pasar pero solo durante unos segundos 5 o 10 como mucho, en lo que comprueba el espacio libre y a saber que otras cosas. ¿ tienes la version apropiada a tu maquina (ppc o intel) ?

Saludos
Tengo un G5 con Leopard y la versión que he bajado es la de Powe PC no Intel Además,me dice que no puede instalarse en mi ordenador
Fernando el Diáfano
Responder
#10
de nada,a mandar! Lo que quiero decir es que no me abren los pdf desde el neooffice(abrir documentos o antes de ti : open), tengo que salir y abrir el finder y desde ahí, sí (adobe o vista)
Responder


Posibles temas similares...
Tema Autor Respuestas Vistas Último mensaje
  MacKeeper (no encuentro solución) maxon1 1 3.026 05-11-2017, 18:16
Último mensaje: Panchovilla99
  iTunes. No encuentro la musica molina 3 3.805 29-10-2010, 14:27
Último mensaje: molina
  si bien es tonta la pregunta no lo encuentro Garibaldi 1 1.454 12-05-2008, 04:27
Último mensaje: Fylgje
  Office 2008... en inglés... sabéis si algún día estará en español? Raul2481 2 1.735 19-01-2008, 10:32
Último mensaje: Mac@ries
  Instalar NeoOffice 2.2.2 Beethoven 2 1.869 17-01-2008, 15:55
Último mensaje: Fylgje

Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)


Acerca de Los foros de Mac-club

Grupo de chalados que hablan de cualquier cosa y de los que algunos, además y para más inri, son usuarios de Macintosh

Para más información usa el formulario de contacto

              Tus enlaces

              En obras